## rust-once-cell 0.1.8

=== debian/changelog ===
rust-once-cell (0.1.8-3) unstable; urgency=medium

  * Team upload.
  * Package once_cell 0.1.8 from crates.io using debcargo 2.2.10
  * Source upload for migration

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 06 Aug 2019 18:25:50 +0200

rust-once-cell (0.1.8-2) unstable; urgency=medium

  * Package once_cell 0.1.8 from crates.io using debcargo 2.2.10

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Mon, 18 Feb 2019 18:55:05 +0100
