=== debian/control ===
Source: rust-once-cell
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-parking-lot-0.7-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Nikos Tsipinakis <nikos@tsipinakis.com>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/once-cell]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/once-cell
X-Cargo-Crate: once_cell

Package: librust-once-cell-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Recommends:
 librust-once-cell+default-dev (= ${binary:Version})
Suggests:
 librust-once-cell+parking-lot-dev (= ${binary:Version})
Provides:
 librust-once-cell-0-dev (= ${binary:Version}),
 librust-once-cell-0.1-dev (= ${binary:Version}),
 librust-once-cell-0.1.8-dev (= ${binary:Version})
Description: Single assignment cells and lazy static values without macros - Rust source code
 This package contains the source for the Rust once_cell crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-once-cell+default-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-dev (= ${binary:Version}),
 librust-parking-lot-0.7-dev (>= 0.7.1-~~)
Provides:
 librust-once-cell-0+default-dev (= ${binary:Version}),
 librust-once-cell-0.1+default-dev (= ${binary:Version}),
 librust-once-cell-0.1.8+default-dev (= ${binary:Version})
Description: Single assignment cells and lazy static values without macros - feature "default"
 This metapackage enables feature default for the Rust once_cell crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-once-cell+parking-lot-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-dev (= ${binary:Version}),
 librust-parking-lot-0.7-dev (>= 0.7.1-~~)
Provides:
 librust-once-cell-0+parking-lot-dev (= ${binary:Version}),
 librust-once-cell-0.1+parking-lot-dev (= ${binary:Version}),
 librust-once-cell-0.1.8+parking-lot-dev (= ${binary:Version})
Description: Single assignment cells and lazy static values without macros - feature "parking_lot"
 This metapackage enables feature parking_lot for the Rust once_cell crate, by
 pulling in any additional dependencies needed by that feature.
