## rust-once-cell 1.2.0

=== debian/changelog ===
rust-once-cell (1.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.2.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:45:50 +0000

rust-once-cell (1.2.0-2) unstable; urgency=medium

  * Patch failing reentrant_init test
  * Package once_cell 1.2.0 from crates.io using debcargo 2.4.1

 -- Nikos Tsipinakis <nikos@tsipinakis.com>  Wed, 08 Jan 2020 14:16:01 +0000

rust-once-cell (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.2.0 from crates.io using debcargo 2.4.0

 -- Marco d'Itri <md@linux.it>  Mon, 30 Dec 2019 01:58:12 +0100
