=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.2.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.6+default-dev, librust-lazy-static-1+default-dev, librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.2.0 --all-targets --no-default-features
Features: test-name=librust-once-cell-dev
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.6+default-dev, librust-lazy-static-1+default-dev, librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.2.0 --all-targets --features parking_lot
Features: test-name=librust-once-cell+parking-lot-dev
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.6+default-dev, librust-lazy-static-1+default-dev, librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable
