## rust-once-cell 1.3.1

=== debian/changelog ===
rust-once-cell (1.3.1-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.3.1 from crates.io using debcargo 2.4.2
  * Remove patch for reentrant_init test incorporated upstream
  * Add patch to update crossbeam-utils to 0.7.2

 -- David Bürgin <dbuergin@gluet.ch>  Fri, 03 Apr 2020 11:35:23 +0200
