=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Nikos Tsipinakis <nikos@tsipinakis.com>
-Standards-Version: 4.4.1
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/once-cell]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/once-cell
 X-Cargo-Crate: once_cell
@@ -27,12 +27,12 @@
  librust-once-cell-1-dev (= ${binary:Version}),
  librust-once-cell-1+default-dev (= ${binary:Version}),
  librust-once-cell-1+std-dev (= ${binary:Version}),
- librust-once-cell-1.2-dev (= ${binary:Version}),
- librust-once-cell-1.2+default-dev (= ${binary:Version}),
- librust-once-cell-1.2+std-dev (= ${binary:Version}),
- librust-once-cell-1.2.0-dev (= ${binary:Version}),
- librust-once-cell-1.2.0+default-dev (= ${binary:Version}),
- librust-once-cell-1.2.0+std-dev (= ${binary:Version})
+ librust-once-cell-1.3-dev (= ${binary:Version}),
+ librust-once-cell-1.3+default-dev (= ${binary:Version}),
+ librust-once-cell-1.3+std-dev (= ${binary:Version}),
+ librust-once-cell-1.3.1-dev (= ${binary:Version}),
+ librust-once-cell-1.3.1+default-dev (= ${binary:Version}),
+ librust-once-cell-1.3.1+std-dev (= ${binary:Version})
 Description: Single assignment cells and lazy values - Rust source code
  This package contains the source for the Rust once_cell crate, packaged by
  debcargo for use with cargo and dh-cargo.
@@ -46,8 +46,8 @@
  librust-parking-lot-0.10-dev
 Provides:
  librust-once-cell-1+parking-lot-dev (= ${binary:Version}),
- librust-once-cell-1.2+parking-lot-dev (= ${binary:Version}),
- librust-once-cell-1.2.0+parking-lot-dev (= ${binary:Version})
+ librust-once-cell-1.3+parking-lot-dev (= ${binary:Version}),
+ librust-once-cell-1.3.1+parking-lot-dev (= ${binary:Version})
 Description: Single assignment cells and lazy values - feature "parking_lot"
  This metapackage enables feature "parking_lot" for the Rust once_cell crate, by
  pulling in any additional dependencies needed by that feature.
