=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.3.1 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.7+default-dev (>= 0.7.2-~~), librust-lazy-static-1+default-dev, librust-regex-1+default-dev (>= 1.2.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.3.1 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.7+default-dev (>= 0.7.2-~~), librust-lazy-static-1+default-dev, librust-regex-1+default-dev (>= 1.2.0-~~), librust-once-cell-dev
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test once_cell 1.3.1 --all-targets --features parking_lot
Depends: dh-cargo (>= 18), librust-crossbeam-utils-0.7+default-dev (>= 0.7.2-~~), librust-lazy-static-1+default-dev, librust-regex-1+default-dev (>= 1.2.0-~~), librust-once-cell+parking-lot-dev
Restrictions: allow-stderr, skip-not-installable
