## rust-once-cell 1.9.0

=== debian/changelog ===
rust-once-cell (1.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.9.0 from crates.io using debcargo 2.5.0
  * remove the optional dep to atomic-polyfill

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 31 Dec 2021 10:54:11 +0100

rust-once-cell (1.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.9.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 19:31:58 +0100

rust-once-cell (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.8.0 from crates.io using debcargo 2.5.0
  * Drop patch changing version of parking_lot dependency, no longer needed.
  * Relax dev-dependency on crossbeam-utils.
  * Disable a test that fails to find the file it needs in the autopkgtest environment

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Dec 2021 13:15:51 +0000

rust-once-cell (1.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.8.0 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 05 Dec 2021 18:10:34 +0100

rust-once-cell (1.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.5.2 from crates.io using debcargo 2.4.4-alpha.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Aug 2021 17:28:10 +0200
