## rust-once-cell 1.12.0

=== debian/changelog ===
rust-once-cell (1.12.0-2) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.12.0 from crates.io using debcargo 2.5.0
  * Fix dependencies (Closes: )
    + Reinstate disable-atomic-polyfill.diff and update it for new upstream.
    + Adjust version of parking-lot-core dependency to match version in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 28 May 2022 12:46:06 +0000

rust-once-cell (1.12.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.12.0 from crates.io using debcargo 2.5.0

 -- Simon Quigley <tsimonq2@debian.org>  Wed, 25 May 2022 04:20:51 -0500
