## rust-once-cell 1.16.0

=== debian/changelog ===
rust-once-cell (1.16.0-1aatmp1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Tue, 24 Jan 2023 13:14:27 +0100

rust-once-cell (1.16.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.16.0 from crates.io using debcargo 2.5.0 (Closes: #1023813)
  * Update patches for new upstream.
  * Remove optional dependency on critical-section, it's not in Debian and it
    doesn't build with Debian's current rustc.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 10 Nov 2022 15:34:50 +0000

rust-once-cell (1.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.14.0 from crates.io using debcargo 2.5.0
  * Add breaks on librust-string-cache-dev (<< 0.8.4) to help britney's autopkgtest scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 07 Sep 2022 18:34:57 +0000

rust-once-cell (1.14.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.14.0 from crates.io using debcargo 2.5.0
  * Drop outdated patches

 -- Blair Noctis <n@sail.ng>  Sat, 03 Sep 2022 12:33:11 +0200
