## rust-once-cell 1.17.0

=== debian/changelog ===
rust-once-cell (1.17.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.17.0 from crates.io using debcargo 2.6.0 (Closes: #1030793)

 -- Peter Michael Green <plugwash@debian.org>  Tue, 07 Feb 2023 16:19:55 +0000
