## rust-once-cell 1.18.0

=== debian/changelog ===
rust-once-cell (1.18.0-1) unstable; urgency=medium

  * Team upload.
  * Package once_cell 1.18.0 from crates.io using debcargo 2.6.0
  * Update relax-test.diff for new upstream.
  * Re-enable atomic-polyfill and critical-section features (Closes: #1030121)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 16 Jul 2023 02:42:59 +0000
